<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="AllSectionsFilterLabel">
    <value>Visi cehi</value>
  </data>
  <data name="AllStatusesFilterLabel">
    <value>Visi statusi</value>
  </data>
  <data name="CancelledStatusFilterLabel">
    <value>Dzēsts</value>
  </data>
  <data name="CancelledStatusName">
    <value>Dzēsts</value>
  </data>
  <data name="CookingCompletedStatusFilterLabel">
    <value>Piegatavots</value>
  </data>
  <data name="ServedStatusFilterLabel">
    <value>Iesniegts</value>
  </data>
  <data name="CookingCompletedStatusName">
    <value>Piegatavots</value>
  </data>
  <data name="CookingStartedStatusFilterLabel">
    <value>Gatavojās</value>
  </data>
  <data name="CookingStartedStatusName">
    <value>Gatavojās</value>
  </data>
  <data name="KitchenProductActionsDialogTitle">
    <value>Darbības</value>
  </data>
  <data name="KitchenProductsFilterEditDialogTitle">
    <value>Filtri</value>
  </data>
  <data name="NavigateToProductsByOrderButtonText">
    <value>pasūtījumi</value>
  </data>
  <data name="NavigateToProductsByServeButtonText">
    <value>pasniegšanas</value>
  </data>
  <data name="ProductDetailsOrderNumber">
    <value>Pasūtījums:</value>
  </data>
  <data name="ProductDetailsSectionAndTable">
    <value>Zāle-galds:</value>
  </data>
  <data name="ProductDetailsWaiter">
    <value>Viesmīlis:</value>
  </data>
  <data name="QueuedStatusFilterLabel">
    <value>Gaida</value>
  </data>
  <data name="ReadyForCookingStatusFilterLabel">
    <value>Laiks gatavot</value>
  </data>
  <data name="ReadyForCookingStatusName">
    <value>Laiks gatavot</value>
  </data>
  <data name="SectionsFilterHeader">
    <value>Nodaļas</value>
  </data>
  <data name="KitchenTimeModeHeader">
    <value>Virtuves režīms</value>
  </data>
  <data name="TimePeakScheduleModeLabel">
    <value>Pēc saraksta</value>
  </data>
  <data name="TimePeakModeLabel">
    <value>Sastrēgumstunda</value>
  </data>
  <data name="TimeNormalModeLabel">
    <value>Norma</value>
  </data>
  <data name="ErrorKitchenTimeModeSet">
    <value>Neizdevās konfigurēt virtuves režīmu.</value>
  </data>
  <data name="AmountAll">
    <value>Visas</value>
    <comment>AmountAll - название кнопки для переключения (на максимально возможное) количества блюд для разделения на кдс</comment>
  </data>
  <data name="ProcessingStatusIdleName">
    <value>Vēl negatavojās</value>
  </data>
  <data name="ProcessingStatusProcessedName">
    <value>Pagatavots</value>
  </data>
  <data name="ProcessingStatusServedName">
    <value>Iesniegts</value>
  </data>
  <data name="ShowFilterEditPopupButtonText">
    <value>iestatījumi</value>
  </data>
  <data name="TimePeakLabel">
    <value>PĪĶA</value>
  </data>
  <data name="TimeNormalLabel">
    <value>NORM</value>
  </data>
  <data name="HandTimePeakModeLabel">
    <value>MAN</value>
  </data>
  <data name="TimePeakModeChangeWarningTemplate">
    <value>Uzmanību! Pēc {0}:{1:D2} min. ieslēdzās darba režīms "{2}".</value>
  </data>
  <data name="CurrentTimePeakMode">
    <value>Ieslēgts darba režīms "{0}".</value>
  </data>
  <data name="StatusesFilterHeader">
    <value>Statusi</value>
  </data>
  <data name="TimeLeftToCookingStartUpToHourFormat">
    <value>{0} min.</value>
  </data>
  <data name="ReadyForServingStatusFilterLabel">
    <value>Piegatavots</value>
  </data>
  <data name="QueuedStatusName">
    <value>Gaida</value>
  </data>
  <data name="ProductDetailsKitchen">
    <value>Nodaļa:</value>
  </data>
  <data name="NavigateToProductsByProductsButtonText">
    <value>ēdieni</value>
  </data>
  <data name="ItemStatusUpdatingProgressText">
    <value>Saglabāšana...</value>
  </data>
  <data name="ProcessingStatusSaveFailed">
    <value>Neizdevās saglabāt ēdiena statusu. Atkārtojiet mēģinājumu vēlāk.</value>
  </data>
  <data name="ItemAmountUpdateFailed">
    <value>Neizdevās atjaunot ēdiena daudzumu. Atkārtojiet mēģinājumu vēlāk.</value>
  </data>
  <data name="ItemsAmountUpdateFailed">
    <value>Neizdevās atjaunot daudzumu ēdieniem: {0}. Atkārtojiet mēģinājumu vēlāk.</value>
  </data>
  <data name="ServeBlockHeaderGuestsCountFormat">
    <value>Vie: {0}</value>
  </data>
  <data name="ServeBlockHeaderTableNumberFormat">
    <value>Galds: {0}</value>
  </data>
  <data name="ServeBlockHeaderDeliveryLabel">
    <value>Piegāde</value>
  </data>
  <data name="ServedStatusName">
    <value>Iesniegts</value>
  </data>
  <data name="ProductDetailsProductsList">
    <value>Ēdieni:</value>
  </data>
  <data name="DeleteWindowTitle">
    <value>ANULĒT</value>
  </data>
  <data name="WaiterTextTemplate">
    <value>Viesmīlis: {0}</value>
  </data>
  <data name="DeleteAuthUserTextTemplate">
    <value>Autorizēja: {0}</value>
  </data>
  <data name="DeletedProductStatusInfoTextTemplate">
    <value>Ir dzēsts ēdiens statusā
"{0}"</value>
  </data>
  <data name="DeletedModifierStatusInfoTextTemplate">
    <value>Ir dzēsts modifikators statusā
 "{0}"</value>
  </data>
  <data name="DeletedCommentStatusInfoTextTemplate">
    <value>Ir dzēsts komentārs statusā
 "{0}"</value>
  </data>
  <data name="SectionAndTableLabel">
    <value>Zāle:galds</value>
  </data>
  <data name="OrderLabel">
    <value>Pasūtījums:</value>
  </data>
  <data name="WaiterLabel">
    <value>Viesmīlis:</value>
  </data>
  <data name="KitchenLabel">
    <value>Nodaļa:</value>
  </data>
  <data name="DishLabel">
    <value>Ēdiens:</value>
  </data>
  <data name="TimeLeftMoreThanHour">
    <value>1h</value>
  </data>
  <data name="RecallButtonText">
    <value>atgriezt</value>
  </data>
  <data name="ConfirmHeterogeneousStatusChange">
    <value>Uzmanību! Pasūtījuma/servējuma ēdieniem ir atšķirīgi statusi.
Vai esat pārliecināti, ka gribat pārnest ēdienus statusā "{0}"?</value>
    <comment>{0} — название статуса, в который пользователь пытается переключить группу блюд</comment>
  </data>
  <data name="ConfirmJumpStatusChange">
    <value>Uzmanību! Daži ēdieni pārslēdzās statusā "{0}" izlaižot starpstatusu.
Vai esat pārliecināti, ka gribat pārnest ēdienus statusā "{0}"?</value>
  </data>
  <data name="DisplayRemainingCookingTime">
    <value>Laika atskaite</value>
  </data>
  <data name="SelectProductAndShowAsemblyChartButtonText">
    <value>teh.karte</value>
    <comment>ТК — технологическая карта (блюда). Текст на кнопке, по нажатию на которую вызывается диалог выбора блюда, а затем показ технологической карты выбранного блюда.</comment>
  </data>
  <data name="DeliveryType">
    <value>Piegādes veids:</value>
  </data>
  <data name="CurrentTimePeakModeNormal">
    <value>Ir ieslēgts standarta darba režīms.</value>
  </data>
  <data name="CurrentTimePeakModePeak">
    <value>Ieslēgts darba režīms "pīķa stunda".</value>
  </data>
  <data name="DeliveryByCourierServiceTypeFilterLabel">
    <value>Piegāde</value>
  </data>
  <data name="DeliveryPickupServiceTypeFilterLabel">
    <value>Pašizvešana</value>
  </data>
  <data name="DeliveryCommentDataFilterLabel">
    <value>Piegādes komentārs</value>
  </data>
  <data name="ExternalNumberDataFilterLabel">
    <value>Ārējais pasūtījuma numurs</value>
  </data>
  <data name="SourceOrderDataFilterLabel">
    <value>Ēdiena pasūtītājs</value>
  </data>
  <data name="OrderServiceTypeFilterTitle">
    <value>Apkalpošanas režīms</value>
  </data>
  <data name="DeliveryCommentMessageBoxTitle">
    <value>Delivery comment</value>
  </data>
  <data name="AddedModifierInfoTextTemplate">
    <value>Modifier added</value>
  </data>
  <data name="UpdatedCommentStatusInfoTextTemplate">
    <value>Comment updated 
at "{0}" stage</value>
  </data>
  <data name="AdjacentSectionsLabel">
    <value>Other shops</value>
  </data>
  <data name="CommonServiceTypeFilterLabel">
    <value>Dine-In</value>
  </data>
  <data name="TabNameDataFilterLabel">
    <value>Tab name</value>
  </data>
  <data name="OrderDataFilterTitle">
    <value>Order details</value>
  </data>
  <data name="ProcessingStatusPackedName">
    <value>Packed</value>
  </data>
</root>